body {
    font-family: sans-serif;
    text-align: center;
    background-color: #eef;
    padding-top: 60px;
}
input {
    padding: 10px;
    font-size: 16px;
    width: 60px;
    text-align: center;
}
button {
    padding: 10px 20px;
    font-size: 16px;
    margin-left: 10px;
    cursor: pointer;
}
#resultat {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}
